This repository will contain the code implementing the models described in [CReDo Technical Report 4: Modelling system impact](https://doi.org/10.17863/CAM.81775), once it has been fully integrated into the CReDo workflow. Currently, testing within this workflow is ongoing and once this work has been completed, the code will be shared in this repository. 
